### Method

# Adw NavigationPageget_child

since: 1.4

#### Declaration [src]

    GtkWidget*
    adw_navigation_page_get_child (
      AdwNavigationPage* self
    )

#### Description [src]

Gets the child widget of `self`.

Available since: 1.4

Gets property | `Adw.NavigationPage:child`

#### Return value

Type: `GtkWidget`

The child widget of `self`.

The returned data is owned by the instance.
The return value can be `NULL`.